<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
ADRunSync Method (IEdmVault22)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVault22 Interface : ADRunSync Method (IEdmVault22)

Visual Basic
C#
C++/CLI

bsArchiveName
  Archive Server name

Synchronizes the vault's archive servers with the Active Directory.

# Syntax

Visual Basic |
--- | ---

    Sub ADRunSync( _
       Optional ByVal bsArchiveName As System.String _
    )

C# |
--- | ---

    void ADRunSync(
       System.string bsArchiveName
    )

C++/CLI |
--- | ---

    void ADRunSync(
    &   System.String^ bsArchiveName
    )

#### Parameters

bsArchiveName
  Archive Server name

# See Also

####

IEdmVault22 Interface
IEdmVault22 Members

# Availability

SOLIDWORKS PDM Professional 2024